Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
stlfilteriterator.h File Reference
`#include <tulip/Iterator.h>`
`#include <tulip/StlIterator.h>`
`#include <tulip/memorypool.h>`
Include dependency graph for stlfilteriterator.h:

## Classes

- class tlp::StlFilterIterator< VALUE, ITERATOR, FILTER >
    Iterator that enables to filter a Stl Iterator. More...
- class tlp::MPStlFilterIterator< VALUE, ITERATOR, FILTER >
    MPStlFilterIterator implements memory pool for StlFilterIterator. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012